Subject: Re: What's in git.git (stable)

From: Steven Grimm <[email-masked]>
Date: Sat, 16 Dec 2006 09:12:46 -0800

Junio C Hamano wrote:
> It's just a common courtesy, not "tackling".
>   

Interesting. I'd actually prefer people *remove* me from the CC list -- 
I find it annoying to get two copies of every message in threads I reply 
to. I'm already subscribed to the mailing list, so there's no point 
having me on the Cc line too. (Mind you, as annoyances go it's a pretty 
insignificant one.)

I can understand the case of people who aren't on the list wanting to 
get replies, but why does someone who *is* on the list want to be CCed? 
Is it just that there's no good way to tell in advance which category a 
given person falls into, so best to be on the safe side?